Subject: How to switch off symmetry in g98?

From: "Jan Dillen" <[email-masked]>
Date: Wed, 17 Nov 1999 08:35:15 +0200

Hi

I am trying to do a calculation with g98 on a molecule
that has Oh symmetry. Because I surround the molecule with
charges, I want to switch off symmetry to see how the
molecule will distort.

-Using the appropriate keywords, I get the message

"Symmetry turned off by external request.
 Sphere: Did not find three 2-fold axes
 Error termination via Lnk1e in /disk1/gaussian/g98/l202.exe."

-Switching off symmetry with "IOp(202/15=3)" , which according
 to the documentation should disable even searching for symmetry,
 gives

"Illegal overlay number 202.
 Error termination via Lnk1e in /disk1/gaussian/g98/l1.exe."

-Specifying "IOp(1/15=3)" gives the 1st message again.

-Ironically, not switching symmetry off gives

"Error permuting atoms in Fill, LPerm:
   0   0   0   0   0   0   0   0   0   0
   0   0   0   0   0   0
 Symmetry turned off:
 Internal error in symmetry package."

which, after a few minimisation cycles gives the first
error message again.

Seems that one cannot win here. Comments much appreciated.

Jan Dillen, University of Stellenbosch
[email-masked]